
.about-info .card {
    border-radius: 8px;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.02);
    border: solid 1px #f4f4f4;
    background-color: #fff;
    padding: 4.2em 1em 3.8em;
}
.about-info .card.logo-header{
    padding: 3.1em 1.85em 3.1em;
}
.question-card img {
    max-width: 133px;
    width: 100%;
    margin: 0 auto;
}
.question-card p.cardTitle {
    font-size: 24px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.64px;
    text-align: center;
    color: #000;
    margin-bottom: 0.2em;
    margin-top: 1.15em;
}
.question-card p.cardDesc {
    font-size: 15px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: 0.4px;
    text-align: center;
    color: #000;
    margin-bottom: 2.7em;
}
.question-card .btns-cnt {
    max-width: 363px;
    width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(150px,1fr));
    gap: 15px;
}
.question-card .btns-cnt .btn {
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.48px;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    background-color: #f97a10;
    padding: 1em 1em;
}
.question-card .btns-cnt .btn:last-of-type {
    background-color: #260bcc;
}
.about-info{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(400px,1fr)); /*this */
    gap:30px;
}
.logo-header .logo-img{
    max-width: 217px;
    width: 100%;
}
.about-info .cardTitle{
    font-size: 24px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.64px;
    color: #000;
    text-align: left;
    margin-top: 1.4em;
    margin-bottom: 0.65em;
}
.about-info .cardDesc{
    font-size: 15px;
    font-weight: 300;
    line-height: 1.6;
    letter-spacing: 0.4px;
    color: #000;
}
.table-card p.cardDetails {
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.53px;
    color: #000;
}
span.greenText.percentage {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: normal;
    background-color: rgba(77,174,93,0.1);
    border: solid 0.5px rgba(77, 174, 93, 0.1);
    padding: 0.3em 0.7em;
    border-radius: 22px;
    margin-left: 1.1em;
}
span.greenText.percentage img {
    margin-bottom: 2px;
}
p.cardDetails{
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.53px;
    color: #000;
}
p.main-heading{
    max-width: 888px;
    width: 100%;
    text-align: center;
    margin: 0 auto 0.48em auto;
}

.pageIntro{
    padding: 8em 1em 4.9em;
}

.pageIntro p.subtitle{
    max-width: 810px;
    width: 100%;
    text-align: center;
    margin: 0 auto 2.8em auto;
}
.pageIntro .defaultBtn{
    margin: 0 auto;
}
.pageIntro p.notice{
    text-align: center;
    margin-top: 0.7em;
}
.container-fluid.joinClubContainer{
    padding-top: 6.3em;
    padding-bottom: 3.45em;
    background-image: unset;
}
/* ---------------------- media ---------------------- */
@media (max-width: 1199px) {
    .container.about-info{
        padding: 0 1em;
    }
}
@media (max-width: 767px) {
    .pageIntro {
        padding: 4em 1em 3em;
    }
}
@media (max-width: 575px) {
    .about-info {
        grid-template-columns: repeat(auto-fit,minmax(280px,1fr));
    }
    .about-info .card.logo-header {
        padding: 2.1em 1em 2.1em;
    }
    .about-info .cardTitle {
        font-size: 20px;
    }
    .about-info .cardDesc {
        font-size: 13px;
    }
    p.cardDetails {
        font-size: 15px;
    }
    .pageIntro .defaultBtn {
        padding: 0.91em 1em;
    }
    .joinClubBanner ul li{
        text-align: left;
    }
}
